import React from 'react'
import { Box, Heading, Flex, Spacer, Button, Image, Avatar, Text, Stack } from "@chakra-ui/react"

const Logo = () => {
    return (
        <Stack m={2} isInline>
            <Text 
                ml={2}
                textTransform="uppercase"
                fontSize="lg"
                fontWeight="bold"
                variant="logo"
            >
                Order Management Console
            </Text>        
            <Text 
                ml={2}
                textTransform="uppercase"
                fontSize="lg"
                fontWeight="bold"
                variant="logoSuffix"
            >
                Pro
            </Text>         
        </Stack>
    )
}

export default Logo
