const sleep = (duration: number, reject = false) => 
    new Promise<void>((res, rej) =>{
        setTimeout(()=> {
            reject ? rej() : res();
        }, duration)
    })

export default sleep;